GasCityF8Paved
{
  Filter Properties = 2005 SRGrandPrix NorthAmericanDirt *
  Attrition = 23
  TrackName = Gas City Figure 8 Paved
  EventName = Gas City Figure 8 Paved
  GrandPrixName = Gas City Figure 8 Paved
  VenueName = 321 Tracks
  Location = Gas City, IN
  Track Type = Dirt Track
  Length = 0.333 Miles
  Track Record = N/A
  TerrainDataFile=GasCityF8Paved.tdf
  RollingStartLoc = 0
  FormationAndStart = 2
  HeadlightsRequired = false  // whether headlights are required at night
  QualifyLaps = 4
  NumStartingLights = 2
  PitsClosedLaps = 2
  MinimumYellowLaps = 4

  RacePitKPH = 56
  NormalPitKPH = 56
  FormationSpeedKPH = 56
  RaceLaps = 30
  Vehicle LOD = 1.20

  SkyBlendSunAngles=(-20.5, -1.0, 11.5, 25.5)

  ShadowMinSunAngle=15.0

  Latitude = 45          // degs from Equator (range: -90 to 90, positive is Northern Hemisphere)
  NorthDirection = 315  // the direction of North in degrees (range: 0 to 359)
  RaceDate = June 21   // default date for the race

  SunriseAmbientRGB = (120,120,110)
  SunriseDirectionalRGB = (255,248,198)
  SunriseFogRGB = (204,174,240)

  DayAmbientRGB = (80,89,126)
  DayDirectionalRGB = (255,245,240)
  DayFogRGB = (203,214,236)

  SunsetAmbientRGB = (130,130,120)
  SunsetDirectionalRGB = (255,248,198)
  SunsetFogRGB = (204,196,122)

  NightAmbientRGB = (10,19,46)
  NightDirectionalRGB = (30,30,30)
  NightFogRGB = (0,0,0)

  Weather
  {
    Practice1
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 30
      TrackTemp = 36
    }
    Practice2
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 31
      TrackTemp = 38
    }
    Practice3
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 29
      TrackTemp = 32
    }
    Practice4
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 30
      TrackTemp = 36
    }
    Qualify
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 29
      TrackTemp = 34
    }
    Warmup
    {
      Conditions = Best
      TrackWetness = Dry
      AmbientTemp = 24
      TrackTemp = 29
    }
    Race
    {
      Conditions = Nice
      TrackWetness = Dry
      AmbientTemp = 28
      TrackTemp = 32
    }
  }
  SettingsFolder = GasCityF8Paved
  SettingsAI = GasCityF8Paved.svm
  SettingsCopy = GasCityF8Paved.svm
}
